Subject: bug#56819: closed (Re: [bug#56819] [PATCH 2/2] gnu: Add r-infercnv.)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 02 Aug 2022 08:25:02 +0000

Your bug report

#56819: gnu: Add r-phyclust and r-infercnv. (New variables)

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
56819: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=56819
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#56819] [PATCH 2/2] gnu: Add r-infercnv.
From: Ricardo Wurmus <[email-masked]>
To: Mădălin Ionel Patrașcu<[email-masked]>
Cc: [email-masked]
Date: Tue, 02 Aug 2022 10:23:02 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Ricardo Wurmus <[email-masked]> writes:

> Mădălin Ionel Patrașcu <[email-masked]> writes:
>
>> * gnu/packages/bioconductor.scm (r-infercnv): New variable.
> […]
>> +           r-phyclust
>
> This variable is not defined anywhere, or maybe I just can’t find it.

The problem was that I only received the second email; the first one
wasn’t cc’d to me.  I then saw that the first patch is right there on
issues.guix.gnu.org, so I applied them both.

Sorry for the confusion!

-- 
Ricardo

Subject: gnu: Add r-phyclust and r-infercnv. (New variables)
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 28 Jul 2022 21:35:36 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>